/* Created by RostovDriver */

@font-face
{
    font-family: 'PT Sans', 'Didact Gothic', 'Ubuntu', sans-serif;
}

#tech-main
{
   background: #2F1A42 url('/images/wall8.jpg') top center no-repeat fixed;
   background-size: cover;
   background-position: 50% 50%;
   width: 100%;
   height: 100%;
   font-size: 18px;
   font-family: 'PT Sans', Didact Gothic, Arial;
   font-weight: normal;
   font-style: normal;
   text-align: justify;
   cursor:default;
   overflow: auto;
}
table, ul.tech-hmenu
{
   font-size: 16px;
   font-family: 'PT Sans', Didact Gothic, Arial;
   font-weight: normal;
   font-style: normal;

}

p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
   font-family: 'PT Sans', Didact Gothic, Arial;
   font-weight: normal;
   font-style: normal;
}


h2, h3, h4, h5, h6
{
   font-family: 'Ubuntu', sans-serif;
   margin-bottom: 0px;
   text-align: left;
   font-size: 155%;
   padding: 25px 5px;
}

h1

{
   font-family: 'Ubuntu', sans-serif;
   margin-bottom: 0px;
   text-align: left;
   font-size: 155%;
   padding: 25px 40px;
}

.tech-postcontent,
.tech-postcontent li,
.tech-postcontent table,
.tech-postcontent a,
.tech-postcontent a:link,
.tech-postcontent a:visited,
.tech-postcontent a.visited,
.tech-postcontent a:hover,
.tech-postcontent a.hovered
{
   font-size: 16px;
   font-family: 'PT Sans', Didact Gothic, Arial;
   text-align: justify;
   line-height: 125%;
   padding-bottom: 20px;
}

.tech-postcontent p
{
   margin: 16px 30px;
}

.tech-postcontent h1, .tech-postcontent h1 a, .tech-postcontent h1 a:link, .tech-postcontent h1 a:visited, .tech-postcontent h1 a:hover,
.tech-postcontent h2, .tech-postcontent h2 a, .tech-postcontent h2 a:link, .tech-postcontent h2 a:visited, .tech-postcontent h2 a:hover,
.tech-postcontent h3, .tech-postcontent h3 a, .tech-postcontent h3 a:link, .tech-postcontent h3 a:visited, .tech-postcontent h3 a:hover,
.tech-blockheader .t, .tech-blockheader .t a, .tech-blockheader .t a:link, .tech-blockheader .t a:visited, .tech-blockheader .t a:hover,
.tech-vmenublockheader .t, .tech-vmenublockheader .t a, .tech-vmenublockheader .t a:link, .tech-vmenublockheader .t a:visited, .tech-vmenublockheader .t a:hover,
.tech-headline, .tech-headline a, .tech-headline a:link, .tech-headline a:visited, .tech-headline a:hover,
.tech-slogan, .tech-slogan a, .tech-slogan a:link, .tech-slogan a:visited, .tech-slogan a:hover,
.tech-postheader, .tech-postheader a, .tech-postheader a:link, .tech-postheader a:visited, .tech-postheader a:hover
{
   font-size: 16px;
   font-family: 'Ubuntu', sans-serif;
   font-weight: bold;
   font-style: normal;
   line-height: 125%;

}

.tech-postcontent a, .tech-postcontent a:link
{
   font-size: 16px;
   font-family: 'PT Sans', Didact Gothic, Arial;
   text-decoration: underline;
   color: #000000;
}

.tech-postcontent a:visited, .tech-postcontent a.visited
{
   font-size: 16px;
   font-family: 'PT Sans', Didact Gothic, Arial;
   text-decoration: underline;
   color: #000000;
}

.tech-postcontent  a:hover, .tech-postcontent a.hover
{
   font-size: 16px;
   font-family: 'PT Sans', Didact Gothic, Arial;
   text-decoration: underline;
   color: #FB6B23;

}

.tech-postcontent h1, .tech-postcontent h2
{
   color: #4E5C6A;
   margin: 10px 0 0;
   font-size: 22px;
   font-family: 'Ubuntu', sans-serif;
}

.tech-postcontent h1 a, .tech-postcontent h1 a:link, .tech-postcontent h1 a:hover, .tech-postcontent h1 a:visited, .tech-blockcontent h1 a, .tech-blockcontent h1 a:link, .tech-blockcontent h1 a:hover, .tech-blockcontent h1 a:visited , .tech-postcontent h2 a, .tech-postcontent h2 a:link, .tech-postcontent h2 a:hover, .tech-postcontent h2 a:visited, .tech-blockcontent h2 a, .tech-blockcontent h2 a:link, .tech-blockcontent h2 a:hover, .tech-blockcontent h2 a:visited 
{
   font-size: 22px;
   font-family: Didact Gothic, Arial;
}

header, footer, article, nav, #tech-hmenu-bg, .tech-sheet, .tech-hmenu a, .tech-vmenu a, .tech-slidenavigator > a, .tech-checkbox:before, .tech-radiobutton:before
{
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
}

header, footer, article, nav, #tech-hmenu-bg, .tech-sheet, .tech-slidenavigator > a, .tech-checkbox:before, .tech-radiobutton:before
{
   display: block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
	height: 100%;

}

body
{
   padding: 0;
   margin:0;
   min-width: 920px;
   color: #283543;
}

.tech-header:before, #tech-header-bg:before, .tech-layout-cell:before, .tech-layout-wrapper:before, .tech-footer:before, .tech-nav:before, #tech-hmenu-bg:before, .tech-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}
.tech-header:after, #tech-header-bg:after, .tech-layout-cell:after, .tech-layout-wrapper:after, .tech-footer:after, .tech-nav:after, #tech-hmenu-bg:after, .tech-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

li p, .tech-postcontent li p, .tech-blockcontent li p 
{
   margin:1px;
}


.tech-header
{
   margin:0 auto;
   position:relative;
   height: 120px;
   
}

.tech-logo
{
	text-align: center;

}

.tech-callback
{
  position: relative;
  top: -140px;
  padding-right: 25px;
  float: right;
  z-index: 105;
}

.tech-order
{
  position: relative;
  top: 15px;
  right: -160px;
  float: right;
  z-index: 105;
}


.tech-header-inner{
   position: relative;
   min-width: 920px;
   max-width: 100%;
   width: 100%;
   z-index: auto !important;
   margin: 0 auto;
}

.tech-sheet
{
   margin:0 auto;
   position:relative;
   cursor:auto;
   width: 100%;
   min-width: 920px;
   z-index: auto !important;
}

.tech-nav
{

   background: rgba(68,48,86, 0.8); 
   padding:11px 0;
   margin:0 auto;
   position: relative;
   z-index: 108;
   text-align: center;
   min-width: 920px;
}

ul.tech-hmenu a, ul.tech-hmenu a:link, ul.tech-hmenu a:visited, ul.tech-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.tech-hmenu, ul.tech-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.tech-hmenu li
{
   position: relative;
   z-index: 5;
   display: block;
   float: left;
   background: none;
   margin: 0;
   padding: 0;
   border: 0;
}

ul.tech-hmenu li:hover
{
   z-index: 10000;
   white-space: normal;
}

ul.tech-hmenu:after, ul.tech-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}

ul.tech-hmenu, ul.tech-hmenu ul 
{
   min-height: 0;
}

ul.tech-hmenu 
{
   display: inline-block;
   vertical-align: middle;
}

.tech-nav:before
{
   content:' ';
}

.tech-menuitemcontainer
{
   margin:0 auto;
}
ul.tech-hmenu>li {
   margin-left: 5px;
   
}
ul.tech-hmenu>li:first-child {
   margin-left: 5px;
}
ul.tech-hmenu>li:last-child, ul.tech-hmenu>li.last-child {
   margin-right: 5px;
}

ul.tech-hmenu>li>a
{
   padding: 0 18px;
   margin:0 auto;
   position: relative;
   display: block;
   height: 15px;
   cursor: pointer;
   text-decoration: none;
   color: #FFFFFF;
   line-height: 15px;
   text-align: center;
   
}

.tech-hmenu>li>a, 
.tech-hmenu>li>a:link, 
.tech-hmenu>li>a:visited,
.tech-hmenu>li>a.active, 
.tech-hmenu>li>a:hover
{
   font-size: 18px;
   font-family: Didact Gothic, Arial;
   text-decoration: none;
   text-transform: none;
   font-variant: normal;
   text-align: left;
   
}

ul.tech-hmenu>li>a.active
{
   padding:0 18px;
   margin:0 auto;
   color: #FFFFFF;
   text-decoration: none;
}

ul.tech-hmenu>li>a:visited,
ul.tech-hmenu>li>a:hover,
ul.tech-hmenu>li:hover>a {
   text-decoration: none;
}

ul.tech-hmenu>li>a:hover, .desktop ul.tech-hmenu>li:hover>a
{
   padding:0 18px;
   margin:0 auto;
}
ul.tech-hmenu>li>a:hover, 
.desktop ul.tech-hmenu>li:hover>a {
   color: #C1C9D1;
   text-decoration: none;
   text-shadow: 1px 0 2px rgba(0, 0, 0, 0.79);
}

ul.tech-hmenu ul
{
   display: none;
}

.tech-layout-wrapper
{
   position: relative;
   margin: 0 auto 0 auto;
   z-index: auto !important;

   
}

.tech-content-layout
{
   display: table;
   margin: auto;
   width: 950px;
   table-layout: auto;
}

.tech-content-layout-row 
{
   display: table-row;
}

.tech-layout-cell
{
   display: table-cell;
   vertical-align: top;
}

/* need only for content layout in post content */ 
.tech-postcontent .tech-content-layout
{
   border-collapse: collapse;
}

.tech-post
{
   background: #FFFFFF;
   -webkit-border-radius:18px;
   -moz-border-radius:18px;
   border-radius:18px;

   margin:18px;
   height: 100%;
   min-height: 475px;

   
}
a img
{
   border: 0;
}

.picture
{
   margin-right: 10px;
   margin-bottom: 4px;
}

.icon
{
   margin: -5px;
}


.tech-article table, table.tech-article
{
   border-collapse: collapse;
   margin: 0px;



}

.tech-post .tech-content-layout-br
{
   height: 0;
}

.tech-article th, .tech-article td
{
   padding: 7px 5px;
   border: solid 0px #B9C2CB;

   text-align: left;

}





.tech-article th
{
   text-align: center;
   vertical-align: top;
   padding: 6px;
}

pre
{
   overflow: hidden;
   padding: 0.1em;
}

.tech-postheader
{
   color: #435970;
   margin: 5px 0;
   font-size: 22px;
   font-family: Didact Gothic, Arial;
   font-weight: bold;
   font-style: normal;
}

.tech-postheader a, 
.tech-postheader a:link, 
.tech-postheader a:visited,
.tech-postheader a.visited,
.tech-postheader a:hover,
.tech-postheader a.hovered
{
   font-size: 22px;
   font-family: Didact Gothic, Arial;
   font-weight: bold;
   font-style: normal;
}

.tech-postheader a, .tech-postheader a:link
{
   font-family: Didact Gothic, Arial;
   text-decoration: none;
   text-align: left;
   color: #F05305;
}

.tech-postheader a:visited, .tech-postheader a.visited
{
   font-family: Didact Gothic, Arial;
   text-decoration: none;
   text-align: left;
   color: #4B637C;
}

.tech-postheader a:hover,  .tech-postheader a.hovered
{
   font-family: Didact Gothic, Arial;
   text-decoration: none;
   text-align: left;
   color: #E65005;
}


.tech-postcontent ul>li:before,  .tech-post ul>li:before,  .tech-textblock ul>li:before
{
   content:url('/images/postbullets.png');
   margin-right:9px;
   bottom: 0;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
}
.opera .tech-postcontent ul>li:before, .opera   .tech-post ul>li:before, .opera   .tech-textblock ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.tech-postcontent li, .tech-post li, .tech-textblock li
{
   font-family: 'PT Sans', Arial;
   color: #303F50;
   margin: 3px 0 0 11px;
}

.tech-postcontent ul>li, .tech-post ul>li, .tech-textblock ul>li, .tech-postcontent ol, .tech-post ol, .tech-textblock ol
{
   padding: 0;
}

.tech-postcontent ul>li, .tech-post ul>li, .tech-textblock ul>li
{
   padding-left: 15px;
}

.tech-postcontent ul>li:before,  .tech-post ul>li:before,  .tech-textblock ul>li:before
{
   margin-left: 15px;
}

.tech-postcontent ol, .tech-post ol, .tech-textblock ol, .tech-postcontent ul, .tech-post ul, .tech-textblock ul
{
   margin: 0;
}

.tech-postcontent li ol, .tech-post li ol, .tech-textblock li ol, .tech-postcontent li ul, .tech-post li ul, .tech-textblock li ul
{
   margin: 0.5em 0 0.5em 11px;
}

.tech-postcontent li, .tech-post li, .tech-textblock li
{
   margin: 0px 0px 0px 30px;
}

.tech-postcontent ol>li, .tech-post ol>li, .tech-textblock ol>li
{

}

.tech-postcontent ul>li, .tech-post ul>li, .tech-textblock ul>li
{

}

.tech-footer
{
   background: #30223D;
   position: inherit;
   bottom: 0;
   left: 0;
   margin: 0 auto;
   width:100%;
   height: 190px;
   padding:8px;
   color: #FFFFFF;
   font-size: 18px;
   font-family: 'PT Sans', Didact Gothic, Arial;
   line-height: 100%;
   text-align: center;
   padding: 0;
}

.tech-footer a,
.tech-footer a:link,
.tech-footer a:visited,

.tech-footer td,
.tech-footer th,
.tech-footer caption
{
   font-size: 16px;
   font-family: Didact Gothic, Arial;
   text-decoration: none;
   text-transform: none;
   font-variant: normal;
   text-align: left;
}

.tech-footer a:hover

{
    text-decoration: none;

}


.tech-footer p
{
   padding:0;
   text-align: left;
}

.tech-footer a,
.tech-footer a:link
{
   color: #FFFFFF;
   font-family: Didact Gothic, Arial;
   text-decoration: none;
}

.tech-footer a:visited
{
   color: #FFFFFF;
   font-family: Didact Gothic, Arial;
   text-decoration: none;
}

.tech-footer a:hover
{

   color: #89A0B8;
   font-family: Didact Gothic, Arial;
   text-decoration: none;
}

.tech-footer-inner
{
   margin: 0 auto;
   width:100%;

   padding-top: 7px;
   padding-bottom: 7px;
}

.tech-page-footer,
.tech-page-footer a,
.tech-page-footer a:link,
.tech-page-footer a:visited,
.tech-page-footer a:hover
{
   font-family: Didact Gothic, Arial;
   font-size: 18px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: none;
   color: #D3D9DE;
}

.tech-page-footer
{
   position: fixed;
   z-index: auto !important;
   padding: 1em;
   text-align: center !important;
   text-decoration: none;
   color: #B9C6D5;
}


.tech-content-layout .tech-content
{
   margin:0 auto;
}

.sidebarForm {
		background: #f4f4f4;
		box-shadow: 0 0 5px #ccc;
		-webkit-box-shadow: 0 0 5px #ccc;
		-moz-box-shadow: 0 0 5px #ccc;
		width: 360px;
}

#cor5 {
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
}



.sidebarForm h4 {
		font-size: 20px;
		color: #333333;
		text-align: left;
        font-weight: bold;
		padding: 10px 15px 0 15px;
        font-family: 'PT Sans', Didact Gothic, Arial;
}


.sidebarForm .input {
		width: 320px;
		height: 35px;
		overflow: hidden;

		background: white;
		border: solid 1px #DFE2E5;
		margin: 0px auto 10px auto;
		box-shadow: 0 0 5px #ccc;
		-webkit-box-shadow: 0 0 5px #ccc;
		-moz-box-shadow: 0 0 5px #ccc;
}

.sidebarForm .input input {
		width: 320px;
		height: 35px;
		background: white;
		margin: auto;
		padding: 0px 12px;
		border: none;
		background: transparent;
        font-size: 14px;
}

.sidebarForm .textarea {
		height: 70px;
		width: 320px;
		overflow: hidden;
		background: white;
		border: solid 1px #DFE2E5;
		margin: 5px 0 10px 10px;
		box-shadow: 0 0 5px #ccc;
		-webkit-box-shadow: 0 0 5px #ccc;
		-moz-box-shadow: 0 0 5px #ccc;
}

.sidebarForm .textarea textarea {
		width: 320px;
		height: 66px;
		background: white;
		border: none;
		resize:none;

}

.sidebarForm button {
        border: 0;
        cursor: pointer;
		padding-bottom: 2px;
		margin: 0px auto;
        background: none;
}


.sidebarForm button img{
        width: 300px;
        padding-bottom: 10px;

}